/******************                                        *****************/
/*********************** MEDIA2 CSS ***********************/
/*****************                                          *****************/
@media screen and (min-width:1000px){
  .poem br, br.mb{
    display:none;
  }
  div.news-archive div.news-entry-header div.news-entry-subject{
    text-align:center;
    padding:1em 0;
    text-shadow:1px 2px 4px rgba(0,0,0,0.2);
  }
}
@media screen and (max-width:1000px){
  body{
    font-size:14px;
  }
  header{
    height:100px;
  }
  div#outer{
    padding-top:100px;
  }
  h1
  {
    display:none;
    background-color:var(--color-acc1);
    font-size:var(--font-size-title-mb);
    padding-left:1.5em;
  }
  div.main-block div.content h2,
  div.main-block div.content h3
  {
    font-size:var(--font-size-subtitle-mb);
    padding:0.5rem;
  }
  div.sc div.panel-heading div.news-name,
  div.sc div.panel-heading div.display-name{
    font-size:2rem;
  }  
  div.main-block div.content h4
  {
    font-size:var(--font-size-subtitle-mb);
    font-weight:normal;
  }
  header#header div.menu ul{
    display:none;
  }
  div.main-block div.content{
    padding:0.5em;
    margin:0 0.5em;
  }
  aside#page_aside1{
    padding:0.5em 1em;
    div.contents-wrapper{
      width:auto;
    }
  }
  article#container div.sc{
    padding:0 0.5em;
  }
  div.main-block div.body{
    padding:1em 0;
  }  
  div.main-block div.body > p{
    padding:0 1em;
    line-height:2em;
  }
  div.main-block div.body table tr{
    display:flex;
    flex-wrap:wrap;
  }
  div.main-block div.body table tr > *{
    flex:1;
    min-width:300px;
  }
  table.text{
  }
  table.text tr{
    display:flex;
    flex-direction:column;
  }
  table.text td{
    border:none;
    padding-bottom:2em;
  }
  footer div#global-footer{
    flex-wrap:wrap;
    padding:0;
    justify-content:center;
  }
  footer div#global-footer > *{
    min-width:300px;
  }
  div#global-footer div.symbols{
    margin:0;
  }
  div#global-footer div.symbols > ul > li{
    flex-wrap:wrap;
    justify-content:center;
  }
  ul.panel > li{
    font-size:0.9rem;
  }
  p.poem{
    min-height:5em;
  }
  div.news-entries div.header{
    flex-direction:column;
  }
  div.news-entries div.header div.headline{
    font-size:0.9rem;
    padding:0.5rem 0;
  }
  div.item-thumbnail-img-md{
  }
  div.display-box ul.item-display li div.display-md{
    width:unset;
  }
  div.main-block div.body table {
    padding:0;
  }
  div.main-block div.body table tr{
    flex-direction:column;
  }
  div.main-block div.body table tr > *{
    min-width:unset;
  }
  div.main-block div.body table tr td img{
    width:90%;
    margin:1em 0;
  }
  div.main-block.summary div.body div.img img{
    max-width:320px;
    padding:2em 0;
  }
  ol.faq{
    padding-left:3rem;
  }
  ol.faq li{
    font-size:1rem;
  }
  ol.faq li div.faq div.ans{
    padding:0.5rem;
    margin-left:-3rem;
    border-radius:2px;
  }
  ol.faq li div.faq div.ans p{
    font-size:1rem;
  }
  div.news-archive div.news-entries div.news-entry{
    display:flex;
    flex-direction:column;
  }
  div.news-archive div.news-entries div.news-entry div.entry-icon span.no-image{
    display:none;
  }
  div.news-archive div.news-entry div.news-entry-subject{
    font-size:21px;
    margin-bottom:1.5rem;
    color:#508682;
    text-shadow:1px 2px 4px rgba(0,0,0,0.2);
  }
  div.form > h3{
    font-size:var(--font-size-title-mb);
  }
  div.wl iframe{
    width:250px;
    height:140px;
  }
  div.wl h2{
    font-size:1.3rem;
  }
  div.wl h3{
    font-size:1.2rem;
  }
  div.wl h4{
    font-size:1.1rem;
    top:34px;
    left:1rem;
  }
  div.wl{
    padding:0;
  }
  div.wl h4 + div{
    margin:0;
    font-size:0.85rem;
  }
  div.wl ul,
  div.wl ol{
    padding-left:2rem;
  }
  div.wl li{
    font-size:0.9em;
  }
  div.wl-img img{
    max-width:80%;
    max-height:300px;
  }
  ul.case{
    justify-content:space-around;
  }
  div#global-footer div.symbols > ul{
    display:flex;
    justify-content:center;
    flex-wrap:wrapped;
  }  
  div#global-footer div.symbols > ul > li{
    width:50%;
  }
}
